<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Food Counter</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="../styles/styles.css">
</head>
<body>
    <nav class="navbar">
        <a href="../index.html">Home</a>
        <a href="openingHours.html">Opening Hours</a>
        <a href="locations.html">Locations</a>
        <a href="menu.html">Menu</a>
        <a href="orderNow.html">Order Now</a>

    </nav>
    <header>
        <h1>The Food Counter</h1>
    </header>
    <div class="websiteBody">
        <h1>Contact Us</h1>
        <div class="contactUsForm">
            <form onsubmit="return formValidation()">
                <label for="firstName">First Name</label>
                <input type="text" name="firstName" id="firstName">
                <label for="surname">Surname</label>
                <input type="text" name="surname" id="surname">
                <label for="email">Email</label>
                <input type="text" name="email" id="email">
                <label for="message">Message</label>
                <textarea name="message" id="message"></textarea>
                <input type="submit" name="submit">
            </form>
        </div>
    </div>
    <footer>Copyright 2023 Austin Coules</footer>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL" crossorigin="anonymous"></script>
    <script src="../scripts/main.js"></script>
    <script src="../scripts/formValidation.js"></script>
</body>
</html>